for 10 seconds, all bullet spread is reduced to 0. melee weapons heal 20% of the damage they deal. 

#issue we very likely won't have bullet spread and long range healing is too op. needs to be reworked

20 second ability recharge.